# Summary Statements

The Summary Statement feature provides a comprehensive overview of billing activities for each account using HTML templates that compile data like invoices, credit memos, payments, and more. The associated APIs help automate the creation and management of these statements. See Account Summary Statements  for more information.

 - [POST /v1/summary-statement-runs](https://developer.zuora.com/v1-api-reference/api/summary-statements/createsummarystatementrun.md): Allows you to initiate the generation of a summary statement run. You can specify parameters such as the run type (AdHoc or scheduled) and the target account categories (single or multiple accounts).
 - [DELETE /v1/summary-statements/{summaryStatementKey}](https://developer.zuora.com/v1-api-reference/api/summary-statements/deletesummarystatement.md): Deletes a specific summary statement. You can delete a summary statement only when both the summary statement and its parent summary statement run are in terminal states. Allowed summary statement sta
